# Uses of Class
io.dapr.v1.AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub

Packages that use AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub
Package
Description
io.dapr.v1

## Uses of AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub
Modifier and Type
Method
Description
`protected AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub`
AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackHealthCheckGrpc.AppCallbackHealthCheckStub`
AppCallbackHealthCheckGrpc.`newStub(io.grpc.Channel channel)`
Creates a new async stub that supports all call types for the service